{
  "name": "dailytask2",
  "version": "1.0.0",
  "description": "Chapter 4 - Daily Task 2",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon ./index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/MuhammadNadirNawi/chapter-4-daily-task-2.git"
  },
  "author": "Muhammad Nadir Nawi",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/MuhammadNadirNawi/chapter-4-daily-task-2/issues"
  },
  "homepage": "https://gitlab.com/MuhammadNadirNawi/chapter-4-daily-task-2#readme",
  "dependencies": {
    "ejs": "^3.1.8",
    "express": "^4.18.1",
    "nodemon": "^2.0.19"
  }
}
